IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_docctg_users]') AND type = 'U')
CREATE TABLE [dbo].[mps_docctg_users]
(
    [dp_type] varchar(20) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [dp_dcid] int NOT NULL,
    [dp_cuid] int NOT NULL,
    CONSTRAINT [PK_mps_docctg_users] PRIMARY KEY ([dp_type] ASC,[dp_dcid] ASC,[dp_cuid] ASC)
)